Bug 1011376 - String for MavenRepoCheckPanel.settings.invalid is missing in langpacks
String for MavenRepoCheckPanel.settings.invalid is missing in langpacks
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER3
: EAP 6.2.0
Assigned To: Francisco Canas
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 03:40 EDT by Petr Kremensky
Modified: 2014-09-03 00:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:13:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-09-24 03:40:42 EDT
Description of problem:
MavenRepoCheckPanel.settings.invalid is missing in custom langpacks. In 6.1.1 it has value "Please specify a local location for the settings.xml."

Version-Release number of selected component (if applicable):
6.2.0.ER1

Steps to Reproduce:
Choose to install quickstarts during installation and enter "http://www.redhat.com" as maven settings.xml location. Press next. Warning dialog is thrown.

Actual results:
Message in dialog is "MavenRepoCheckPanel.settings.invalid"

Expected results:
Message in dialog is "Please specify a local location for the settings.xml."
Comment 1 Francisco Canas 2013-09-24 13:25:38 EDT
I've restored the warning message to the MavenRepoCheckPanel. Entering a url into the settings.xml field now throws this warning:
"Please specify a local location for the settings.xml."

See commit for details:
http://git.app.eng.bos.redhat.com/?p=jbossas-installer.git;a=commit;h=48ec310fb9bb02ae5143f247944ccfdc0a791edf
Comment 2 Petr Kremensky 2013-09-26 08:04:02 EDT
Please move all BZs ready for verification to ON_QA once the target milestone was released, thanks. 

Verified on EAP 6.2.0.ER3

Note You need to log in before you can comment on or make changes to this bug.